Bug 1214862 - Review Request: golang-github-smartystreets-goconvey - Behavioral testing in the browser, integrates with go test
Summary: Review Request: golang-github-smartystreets-goconvey - Behavioral testing in ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1214809 1214816
Blocks: 1214892
TreeView+ depends on / blocked
 
Reported: 2015-04-23 17:29 UTC by Jan Chaloupka
Modified: 2015-07-08 17:15 UTC (History)
1 user (show)

Fixed In Version: golang-github-smartystreets-goconvey-0-0.1.git43652d6.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-30 00:11:37 UTC
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-04-23 17:29:23 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-smartystreets-goconvey/golang-github-smartystreets-goconvey.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-smartystreets-goconvey/golang-github-smartystreets-goconvey-0-0.1.git43652d6.fc20.src.rpm

Description: Behavioral testing in the browser, integrates with go test

Fedora Account System Username: jchaloup

$ rpmlint /home/jchaloup/rpmbuild/SRPMS/golang-github-smartystreets-goconvey-0-0.1.git43652d6.fc20.src.rpm /home/jchaloup/rpmbuild/RPMS/noarch/golang-github-smartystreets-goconvey-devel-0-0.1.git43652d6.fc20.noarch.rpm
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

Koji: package depends on bz#1214809 and bz#1214816

Comment 1 Lokesh Mandvekar 2015-06-11 02:14:08 UTC
- specfile conforms to current golang packaging draft
- only sources installed
- license correct and valid

Package approved

Comment 2 Jan Chaloupka 2015-06-16 10:04:05 UTC
New Package SCM Request
=======================
Package Name: golang-github-smartystreets-goconvey
Short Description: Behavioral testing in the browser, integrates with go test
Upstream URL: https://github.com/smartystreets/goconvey
Owners: jchaloup lsm5
Branches: f22 f21 f20 el6
InitialCC: golang-sig

Comment 3 Gwyn Ciesla 2015-06-16 13:51:45 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-06-17 15:29:27 UTC
golang-github-smartystreets-goconvey-0-0.1.git43652d6.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-smartystreets-goconvey-0-0.1.git43652d6.fc22

Comment 5 Fedora Update System 2015-06-17 15:30:51 UTC
golang-github-smartystreets-goconvey-0-0.1.git43652d6.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-smartystreets-goconvey-0-0.1.git43652d6.fc21

Comment 6 Fedora Update System 2015-06-17 15:32:45 UTC
golang-github-smartystreets-goconvey-0-0.1.git43652d6.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-smartystreets-goconvey-0-0.1.git43652d6.el6

Comment 7 Fedora Update System 2015-06-20 21:16:36 UTC
golang-github-smartystreets-goconvey-0-0.1.git43652d6.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 8 Fedora Update System 2015-06-30 00:11:37 UTC
golang-github-smartystreets-goconvey-0-0.1.git43652d6.fc21 has been pushed to the Fedora 21 stable repository.

Comment 9 Fedora Update System 2015-06-30 00:22:50 UTC
golang-github-smartystreets-goconvey-0-0.1.git43652d6.fc22 has been pushed to the Fedora 22 stable repository.

Comment 10 Fedora Update System 2015-07-08 17:15:23 UTC
golang-github-smartystreets-goconvey-0-0.1.git43652d6.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.